PULSAR
API ReferenceAlert Settings V2

Get Alert Persona Push By Reference

Get a single alert persona push by reference.

Authorization

bearerAuth
Authorization<token>

In: header

Path Parameters

reference*string

The reference.

Response Body

application/json

Try it live
GET
/v2/alert-settings/alertPersona/push/{reference}

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/v2/alert-settings/alertPersona/push/string"
{  "isActive": true,  "pushToken": "string"}